/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/

/******************************   動き   *****************************************/
 /* 10秒で1周、一定の速度で無限に繰り返す */
@keyframes rotation {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(-360deg); }
}

.kaiten > img,
.top-slide-mizutama > img{
  animation: rotation 40s linear infinite;
}

 /* 20秒かけて、往復（alternate）しながら無限に繰り返す */
/* 360度ではなく、45度までしか回らない */
@keyframes low-rotation {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(5deg); } 
}

.top-slide-ilst > img {
  animation: low-rotation 2s linear infinite alternate;
}



/******************************   共通   *****************************************/

body{
	font-family:"Helvetica Neue","Microsoft Sans Serif","Arial","ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}

.breadcrumb {
    display: none;
}

figure > a:hover{
	opacity:0.7;
}

.wrap-en{
	position:relative;
}

.titl-en-right01 img{
	position: absolute;
    top:-10%;
    right: -15%;
    z-index: 500;
}

.titl-en-right02 img{
	position: absolute;
    top:0%;
    right: -2%;
    z-index: 500;
}



.titl-en-left01 img{
	position: absolute;
    top:0%;
    left: -6%;
    z-index: 500;
}


@media (max-width: 991px){
    figure.img-size > img{
		width:70% !important;
		height:auto !important;
    }
	figure.img-size-en >img{
		width:40% !important;
		height:auto !important;
	}
	.titl-en-right01 img{
		width:30% !important;
		height:auto !important;
		position: absolute;
		top:-12%;
		right: -20%;
		z-index: 500;
	}
}


@media (max-width: 820px){
	figure.img-size02>img{
		width:50% !important;
		height:auto !important;
    }	
	figure.img-size03>img{
		width:35% !important;
		height:auto !important;
    }	
	.sp-center{
		text-align:center;
	}
}

@media (max-width: 520px) {
	.titl-h2{
		font-size:3.5rem !important;
	}
	
	.sctn-titl{
		font-size:2.5rem !important;
	}
	
	h2{
		font-size:1.7rem !important;
	}
	
	h3, .titl-h3{
		font-size:1.5rem !important;
	}
	
	.text-Lsize{
		font-size:1.2rem !important;
	}
	
   figure.img-size>img,
	figure.img-size02>img{
		width:50% !important;
		height:auto !important;
    }
	
	figure.img-size03>img{
		width:30% !important;
		height:auto !important;
    }	
	
	figure.img-size-en >img{
		width:40% !important;
		height:auto !important;
	}
	figure.trk-titl-img >img{
		width:80px !important;
		height:auto !important;
	}
		
	
 }


/******************************   top   *****************************************/

/***********  スライド ************/
.top-slide-ilst img{
	position:relative ;
	margin-top:-140px;
	z-index:900;
}

.top-slide-text img{
	position: absolute;
    top: -2%;
    right: -4%;
    z-index: 1;
}



.n2_clear {
    position: relative;
    z-index: 500;
}

.top-slide-mizutama img{
	position: absolute;
    top: -6%;
    left:-20%;
    z-index: 400;
}

.top-slide-catchphrase img{
	position: absolute;
    top: -2%;
    right: 2%;
    z-index: 900;
}


/***********  ヘッダー ************/
.site-header {
	box-shadow:none;
}

.global-nav-list>li:before {
	border-bottom-width:2px;	
}

.global-nav-list>li>ul.sub-menu {
	background-color:#c0ac48;
}

.global-nav-list .sub-menu li a:hover {
    background-color:#908137;
}

.global-nav-list>li.menu-item-has-children::after {
    border-bottom-color: #c0ac48;
}

.global-nav-list li {
	font-size:1rem;
}

/***********  メッセージ ************/
.wrap-top-mesg{
	margin-top:-10rem;
}

/***********  事業案内 ************/
.bsns-img01 img{
	position: absolute;
    right: 10%;
    top: -8%;
}

.bsns-img02 img{
	position: absolute;
    right:6%;
}

.right-wa-business01 img{
	position: absolute;
    right: -1%;
    top:0%;
}

.right-wa-business02 img{
	position: absolute;
    right: 8%;
    top: 30%;
}

.right-wa-business03 img{
	position: absolute;
    right:0%;
    top: 75%;
}

.left-wa-business01 img{
	position: absolute;
    left: -1%;
    top:0%;
}

.left-wa-business02 img{
	position: absolute;
    left: 8%;
    top: 30%;
}

.left-wa-business03 img{
	position: absolute;
    left:0%;
    top: 75%;
}

.wrap-business-en > div > div{
	position:static !important;
}

.wrap-business-clm{
	margin-top:-270px !important;
}

div.bg-img-right01{
    background-image: url(/shoun-s/wp-content/uploads/2026/08/bg-top-house.png) !important;
    background-repeat: no-repeat !important;
    background-position: right 12% !important;
    background-size: 8% auto !important;
    background-color: #fdfeec;
}

div.bg-img-right02{
    background-image: url(/shoun-s/wp-content/uploads/2026/08/bg-top-koyou.png) !important;
    background-repeat: no-repeat !important;
    background-position: right 12% !important;
    background-size: 8% auto !important;
    background-color: #fdfeec;
}

div.bg-img-right03{
    background-image: url(https://cms-kk.com/shoun-s/wp-content/uploads/2026/08/recruit-01.png) !important;
    background-repeat: no-repeat !important;
    background-position: right bottom !important;
    background-size: 8% auto !important;

}

@media (max-width: 520px) {
	.right-wa-business01 img,
	.left-wa-business01 img{
		right:0%;
		left:auto;
		top:0%;
		width:20%;
	}
	.right-wa-business02 img,
	.left-wa-business02 img{
		right:10%;
		left:auto;
		top:20%;
		width:15%;
	}
	.right-wa-business03 img,
	.left-wa-business03 img{
		right:-3%;
		left:auto;
		top:60%;
		width:10% !important;
	}
	.wrap-business-clm{
		margin-top:-130px !important;
	}
	
	div.bg-img-right01,
	div.bg-img-right02{
		background-position: right 4% !important;
		background-size: 12% auto !important;
	}
	div.bg-img-right03{
		background-size: 20%!important;
	}
}

/***********  news ************/
.vk_post_imgOuter {
    border-radius: 30px;
}

/***********  福利厚生*********/
.top-btn-fukuri{
	position:absolute;
	top:50%;
	right:0;
	width:40%;
}

@media (max-width: 520px) {
	.top-btn-fukuri{
		position:static;
	width:90%;
		margin:1.5rem auto 0 auto;
	}
}


/******************************   footer  *****************************************/
.site-footer {
    border-top: 0px;
}

.footer-nav{
	border-bottom:0px;
}

.site-footer{
	font-size:1rem;
}

/******************************   投稿  *****************************************/
.vk_post .vk_post_date {
    font-size: 1rem;
}
 .fa-calendar-days {
    display:none !important;
}

ul.page-numbers li a, ul.page-numbers li span.page-numbers {
    padding: 1rem 1.5rem;
}




.vk_post .vk_post_title {
    font-size: 17px !important;
}




@media (min-width: 992px) {
    .entry-body>.vk_posts>.vk_post-col-lg-12 .vk_post_excerpt, .main-section>.vk_posts>.vk_post-col-lg-12 .vk_post_excerpt {
        font-size: 1rem;
    }
	.vk_posts .vk_post-col-xl-6 {
        width: calc(50% - 100px);
	margin-left:auto;
	margin-right:auto;
	margin-bottom:5rem;
    }
}



/******************************   各ページ  *****************************************/
div.bg-section{
    background-image: url(https://cms-kk.com/shoun-s/wp-content/uploads/2026/08/bg-titil02.png) !important;
    background-repeat: no-repeat !important;
    background-position: left top !important;
    background-size: auto 100% !important;

}
.page h1 {
    letter-spacing: .25em;
}

/***********  運送事業*********/
.jiseki-tbl th{
	text-align:left;
	width:7rem;
	padding-left:1rem;
}

div.jiseki-acdion{
	background-color:#e9f787 !important;
}



.jiseki-tbl th,
.jiseki-tbl td{
	font-size:1rem;
}

/***********  会社概要 *********/
.tbl01 th,
.tbl01 td {
	font-size:1rem;
	padding:1.2rem 1.5rem;
	line-height:2rem;
}

.tbl01 th{
	background-color:#f7f7f7;
}

/***********  news *********/

a.page-numbers,
.dots{
	padding: 1rem 1.5rem;
	border: 1px solid var(--vk-color-border-hr);
	color:#333;
}

a:hover.page-numbers{
	background-color:#efefef;
}
.current{
	background-color:#932e44;
	color:#fff;
	padding: 1rem 1.5rem;
}

a.wp-block-query-pagination-previous,
a.wp-block-query-pagination-next{
    color: #333;
}

.news-list-titl a:hover{
	opacity:0.7;
}

h1.archive-header-title {
    text-align: center;
}